en:
  bundle_name: 'HTML'
  bundle_description: 'Support for HTML, converted from TextMate.'
  docs_for_tag: 'HTML标签规范(&P)'
  validate_syntax: 'Validate Syntax (W3C)'
  open_doc_in_internal_browser: 'Open Document in Internal Browser'
  open_doc_in_default_browser: 'Open Document in Default Browser'
  open_doc_in_running_browser: 'Open Document in Running Browser(s)'
  refresh_running_browsers: 'Refresh Running Browser(s)'
  entities: '插入符号(&S)'
  convert_to_entities: 'Convert Character / Selection to Entities'
  convert_to_entities_excluding_tags: 'Convert Character / Selection to Entities Excl. Tags'
  decode_entities: 'Decode Entities in Line / Selection'
  nbsp: 'Non-Breaking Space'
  right: 'right'
  left: 'left'
  backtab: 'backtab'
  enter: 'enter'
  control: 'control'
  delete: 'delete'
  return: 'return'
  tab: 'tab'
  backspace: 'backspace'
  command: 'command'
  down: 'down'
  arrow: 'arrow'
  up: 'up'
  shift: 'shift'
  escape: 'escape'
  option: 'option'
  insert_entity: 'Insert Entity...'
  url_escapes: 'URL编码'
  url_escape: 'URL编码'
  url_unescape: 'URL解码'
  rot_13: 'Encrypt Line / Selection (ROT 13)'
  insert_tag_pair: 'H&TML标签(使用当前词)'
  insert_close_tag: '插入结尾闭合标签(&E)'
  insert_doctype: '文档声明(&D)'
  html_4_strict: 'HTML - 4.01 Strict'
  html_4_transitional: 'HTML - 4.01 Transitional'
  xhtml_1_frameset: 'XHTML - 1.0 Frameset'
  xhtml_1_strict: 'XHTML - 1.0 Strict'
  xhtml_1_transitional: 'XHTML - 1.0 Transitional'
  xhtml_11: 'XHTML - 1.1'
  includes: 'Includes'
  add_persistent_include: 'Add Persistent Include'
  update_document: 'Update Document'
  help_persistent_includes: 'Help: Persistent Includes'
  format: 'Format'
  strong: 'Strong'
  emphasize: 'Emphasize'
  conditional_comments: '条件注释'
  ie_6_and_below: 'IE条件注释-如果运行在IE 6或以下版本'
  ie_6: 'IE条件注释-如果运行在IE 6下'
  ie_7_and_above: 'IE条件注释-如果运行在IE 7或以上版本'
  ie_8_and_above: 'IE条件注释-如果运行在IE 8或以上版本'
  ie_9_and_above: 'IE条件注释-如果运行在IE 9或以上版本'
  ie: 'IE条件注释-如果运行在IE下'
  not_ie: 'IE Conditional Comment: NOT Internet Explorer'
  select_tag_pair_and_content: '选择成对内容(&[)'
  select_tag_content: '选所有子节点(&R)'
  wrap_selection_in_tag_pair: '对选中的标签加包围标签'
  wrap_lines_in_tag_pairs: '对选中的每一个标签加包围标签'
  wrap_in_jsp_tag: 'Wrap in <?= ... ?>'
  strip_html_tags: '去包围'
  embed_qt_movie: 'Embed QT Movie'
  html_file_template_name: "%{name} Template (%{filetype})"
  basic_web_template_name: "默认项目"
  basic_web_template_desc: "默认项目只包含index.html文件"
  html5_file_template_name: "HTML 5 Template"
  html5_template_name: "HTML5 Boilerplate"
  html5_template_desc: "Paul Irish's HTML5 Boilerplate (http://html5boilerplate.com/). Requires network access."
  cached_html5_template_name: "HTML5模板"
  cached_html5_template_desc: "从（http://html5boilerplate.com/）离线的HTML5模板。"
  delete_whitespace_between_tags: 'Forward Delete All Whitespace'
  tidy: 'Tidy'
  quick_br: 'Quick BR'
  quick_html_space: 'Quick HTML space'
  script_w_external_source: 'Script src'
  mail_anchor: 'Mail Anchor'
  heading: 'Heading'
  